<?php

namespace App\Http\Controllers\Amazon;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Http;
use Inventory;

class FjacketInvController extends Controller
{
    public function __construct()
    {
        $this->jsonFile = storage_path('amazonspapi/fjinv/fj_access_token.json');
        $this->resFile = storage_path('amazonspapi/fjinv/fj_response.json');
        $this->AMAZON_REFRESH_TOKEN_FJ =  'Atzr|IwEBINAqH8Z5wckOOWMWtneBDxNeoc-Ct_3j4KZW-C6xHgJPbgSatfvyXfVrNDsLv3if5LFumcRPDcFdEbUkrD19aG0J-1LcDVJqiLrNseR3v5pg9oRXoC85CqN1UmMeetvib9BY1C8fqd___Qa_Q0V4LD1SGG04caJ6gNWT33_3goTPwrZwo8P94HZ3PFDbD4VnT3E-esGtYse4rLxCqVGfY3m4lgrXEGXmcGT8MhqCzcChMyrHnUDzgWSRl4VRKwda4pi0qJwg-JJLtvkaSxfsmuKB3bUOrtzNBwYrsWfRNId2KHemI89ys_6gQZa0vY2ghcg';
        $this->AMAZON_CLIENT_ID_FJ = 'amzn1.application-oa2-client.bbd100e24f144a29a3cc097643483f48';
        $this->AMAZON_CLIENT_SECRET_FJ  = 'amzn1.oa2-cs.v1.ac51dd6480f674c65e7ae12ae5610a1a1510c7822a1f8feab843a0cdeb608b05';
    }

    public function getAccessToken()
    {
        $clientId = $this->AMAZON_CLIENT_ID_FJ;
        $clientSecret = $this->AMAZON_CLIENT_SECRET_FJ;
        $refreshToken = $this->AMAZON_REFRESH_TOKEN_FJ;
        return Inventory::getAccessToken($clientId,$clientSecret,$refreshToken,$this->jsonFile);
    }

    public function requestInvReport()
    {
        $marketPlaceIds = 'ATVPDKIKX0DER';
        return Inventory::requestInvReport($this->jsonFile,$marketPlaceIds);
    }

    public function checkInvReportStatus()
    {
        return Inventory::checkInvReportStatus($this->jsonFile);
    }

    public function downloadInvReport()
    {
        $url = 'https://esirenext.com/next/api/fjInventoryDbApi';
        return Inventory::downloadInvReport($this->jsonFile,$url,$this->resFile);
    }
}
