<?php

use Illuminate\Support\Facades\Route;

use App\Http\Controllers\Amazon\DecrumInvReportController;
use App\Http\Controllers\Amazon\DecrumOrdReportController;
use App\Http\Controllers\Amazon\DecrumActionableController;
use App\Http\Controllers\Amazon\DecrumInvCaController;
use App\Http\Controllers\Amazon\DecrumMerchController;

use App\Http\Controllers\Amazon\BsInvController;
use App\Http\Controllers\Amazon\BsOrderController;
use App\Http\Controllers\Amazon\BsActionableController;
use App\Http\Controllers\Amazon\BsMerchantController;
use App\Http\Controllers\Amazon\BsInvCaController;


use App\Http\Controllers\Amazon\FjacketInvController;
use App\Http\Controllers\Amazon\FjOrderController;
use App\Http\Controllers\Amazon\FjActionableController;
use App\Http\Controllers\Amazon\FjMerchController;

use App\Http\Controllers\Amazon\AxInvController;
use App\Http\Controllers\Amazon\AxOrderController;
use App\Http\Controllers\Amazon\AxActionableController;

use App\Http\Controllers\Amazon\ExtraController;


/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/
Route::get('/checksup',function(){
    return view('vb');
});

//DECRUM INVENTORY REPORT
Route::group(['prefix' => 'decrum'],function(){
    Route::get('getAccessToken',[DecrumInvReportController::class,'getAccessToken']);
    Route::get('requestInvReport',[DecrumInvReportController::class,'requestInvReport']);
    Route::get('checkInvReportStatus',[DecrumInvReportController::class,'checkInvReportStatus']);
    Route::get('downloadInvReport',[DecrumInvReportController::class,'downloadInvReport']);
});

Route::group(['prefix' => 'decrum_ca'],function(){
    Route::get('getAccessToken',[DecrumInvCaController::class,'getAccessToken']);
    Route::get('requestInvReport',[DecrumInvCaController::class,'requestInvReport']);
    Route::get('checkInvReportStatus',[DecrumInvCaController::class,'checkInvReportStatus']);
    Route::get('downloadInvReport',[DecrumInvCaController::class,'downloadInvReport']);
});
//DECRUM INVENTORY REPORT


//DECRUM ORDER REPORT
Route::group(['prefix' => 'decrum'],function(){
    Route::get('getOrdAccessToken',[DecrumOrdReportController::class,'getOrdAccessToken']);
    Route::get('requestOrdReport',[DecrumOrdReportController::class,'requestOrdReport']);
    Route::get('checkOrdReportStatus',[DecrumOrdReportController::class,'checkOrdReportStatus']);
    Route::get('downloadOrdReport',[DecrumOrdReportController::class,'downloadOrdReport']);
});
//DECRUM ORDER REPORT

//DECRUM ACTIONABLE REPORT
Route::group(['prefix' => 'decrum'],function(){
    Route::get('getActAccessToken',[DecrumActionableController::class,'getActAccessToken']);
    Route::get('requestActReport',[DecrumActionableController::class,'requestActReport']);
    Route::get('checkActReportStatus',[DecrumActionableController::class,'checkActReportStatus']);
    Route::get('downloadActReport',[DecrumActionableController::class,'downloadActReport']);
});
//DECRUM ACTIONABLE REPORT


//DECRUM MERCHANT RETURN REPORT
Route::group(['prefix' => 'decrum'],function(){
    Route::get('getMerchReturnAccessToken',[DecrumMerchController::class,'getMerchReturnAccessToken']);
    Route::get('requestMerchReturnReport',[DecrumMerchController::class,'requestMerchReturnReport']);
    Route::get('checkMerchReturnReportStatus',[DecrumMerchController::class,'checkMerchReturnReportStatus']);
    Route::get('downloadMerchReturnReport',[DecrumMerchController::class,'downloadMerchReturnReport']);
});
//DECRUM MERCHANT RETURN REPORT








//BLINGSOUL INVENTORY REPORT
Route::group(['prefix' => 'blingsoul'],function(){
    Route::get('getAccessToken',[BsInvController::class,'getAccessToken']);
    Route::get('requestInvReport',[BsInvController::class,'requestInvReport']);
    Route::get('checkInvReportStatus',[BsInvController::class,'checkInvReportStatus']);
    Route::get('downloadInvReport',[BsInvController::class,'downloadInvReport']);
});

Route::group(['prefix' => 'blingsoul_ca'],function(){
    Route::get('getAccessToken',[BsInvCaController::class,'getAccessToken']);
    Route::get('requestInvReport',[BsInvCaController::class,'requestInvReport']);
    Route::get('checkInvReportStatus',[BsInvCaController::class,'checkInvReportStatus']);
    Route::get('downloadInvReport',[BsInvCaController::class,'downloadInvReport']);
});
//BLINGSOUL INVENTORY REPORT

//BLINGSOUL ORDER REPORT
Route::group(['prefix' => 'blingsoul'],function(){
    Route::get('getOrdAccessToken',[BsOrderController::class,'getOrdAccessToken']);
    Route::get('requestOrdReport',[BsOrderController::class,'requestOrdReport']);
    Route::get('checkOrdReportStatus',[BsOrderController::class,'checkOrdReportStatus']);
    Route::get('downloadOrdReport',[BsOrderController::class,'downloadOrdReport']);
});
//BLINGSOUL ORDER REPORT

//BLINGSOUL ACTIONABLE REPORT
Route::group(['prefix' => 'blingsoul'],function(){
    Route::get('getActAccessToken',[BsActionableController::class,'getActAccessToken']);
    Route::get('requestActReport',[BsActionableController::class,'requestActReport']);
    Route::get('checkActReportStatus',[BsActionableController::class,'checkActReportStatus']);
    Route::get('downloadActReport',[BsActionableController::class,'downloadActReport']);
});
//BLINGSOUL ACTIONABLE REPORT

//DECRUM MERCHANT RETURN REPORT
Route::group(['prefix' => 'blingsoul'],function(){
    Route::get('getMerchReturnAccessToken',[BsMerchantController::class,'getMerchReturnAccessToken']);
    Route::get('requestMerchReturnReport',[BsMerchantController::class,'requestMerchReturnReport']);
    Route::get('checkMerchReturnReportStatus',[BsMerchantController::class,'checkMerchReturnReportStatus']);
    Route::get('downloadMerchReturnReport',[BsMerchantController::class,'downloadMerchReturnReport']);
});
//DECRUM MERCHANT RETURN REPORT






//FJACKET INVENTORY REPORT
Route::group(['prefix' => 'fjacket'],function(){
    Route::get('getAccessToken',[FjacketInvController::class,'getAccessToken']);
    Route::get('requestInvReport',[FjacketInvController::class,'requestInvReport']);
    Route::get('checkInvReportStatus',[FjacketInvController::class,'checkInvReportStatus']);
    Route::get('downloadInvReport',[FjacketInvController::class,'downloadInvReport']);
});
//FJACKET INVENTORY REPORT


//FJACKET ORDER REPORT
Route::group(['prefix' => 'fjacket'],function(){
    Route::get('getOrdAccessToken',[FjOrderController::class,'getOrdAccessToken']);
    Route::get('requestOrdReport',[FjOrderController::class,'requestOrdReport']);
    Route::get('checkOrdReportStatus',[FjOrderController::class,'checkOrdReportStatus']);
    Route::get('downloadOrdReport',[FjOrderController::class,'downloadOrdReport']);
});
//FJACKET ORDER REPORT

//FJACKET ACTIONABLE REPORT
Route::group(['prefix' => 'fjacket'],function(){
    Route::get('getActAccessToken',[FjActionableController::class,'getActAccessToken']);
    Route::get('requestActReport',[FjActionableController::class,'requestActReport']);
    Route::get('checkActReportStatus',[FjActionableController::class,'checkActReportStatus']);
    Route::get('downloadActReport',[FjActionableController::class,'downloadActReport']);
});
//FJACKET ACTIONABLE REPORT

//FJACKET MERCHANT RETURN REPORT
Route::group(['prefix' => 'fjacket'],function(){
    Route::get('getMerchReturnAccessToken',[FjMerchController::class,'getMerchReturnAccessToken']);
    Route::get('requestMerchReturnReport',[FjMerchController::class,'requestMerchReturnReport']);
    Route::get('checkMerchReturnReportStatus',[FjMerchController::class,'checkMerchReturnReportStatus']);
    Route::get('downloadMerchReturnReport',[FjMerchController::class,'downloadMerchReturnReport']);
});
//FJACKET MERCHANT RETURN REPORT






//AXFASHION INVENTORY REPORT
Route::group(['prefix' => 'axfashion'],function(){
    Route::get('getAccessToken',[AxInvController::class,'getAccessToken']);
    Route::get('requestInvReport',[AxInvController::class,'requestInvReport']);
    Route::get('checkInvReportStatus',[AxInvController::class,'checkInvReportStatus']);
    Route::get('downloadInvReport',[AxInvController::class,'downloadInvReport']);
});
//AXFASHION INVENTORY REPORT

//AXFASHION ORDER REPORT
Route::group(['prefix' => 'axfashion'],function(){
    Route::get('getOrdAccessToken',[AxOrderController::class,'getOrdAccessToken']);
    Route::get('requestOrdReport',[AxOrderController::class,'requestOrdReport']);
    Route::get('checkOrdReportStatus',[AxOrderController::class,'checkOrdReportStatus']);
    Route::get('downloadOrdReport',[AxOrderController::class,'downloadOrdReport']);
});
//AXFASHION ORDER REPORT

//AXFASHION ACTIONABLE REPORT
Route::group(['prefix' => 'axfashion'],function(){
    Route::get('getActAccessToken',[AxActionableController::class,'getActAccessToken']);
    Route::get('requestActReport',[AxActionableController::class,'requestActReport']);
    Route::get('checkActReportStatus',[AxActionableController::class,'checkActReportStatus']);
    Route::get('downloadActReport',[AxActionableController::class,'downloadActReport']);
});
//AXFASHION ACTIONABLE REPORT


Route::get('test',[ExtraController::class,'test']);
Route::get('test/db',[ExtraController::class,'test_db_test']);