<?php

namespace App\Http\Controllers\Amazon;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Http;
use Inventory;

class AxInvController extends Controller
{
    public function __construct()
    {
        $this->jsonFile = storage_path('amazonspapi/axinv/ax_access_token.json');
        $this->resFile = storage_path('amazonspapi/axinv/ax_response.json');
        $this->AMAZON_REFRESH_TOKEN_AX =  'Atzr|IwEBIKkGVFifgrfozUHLBYEYEH2gO4w0-4dYqKr2xtG_JKNu0dTjDKnoqXlPiCzMbcq8d0P4vRJQnmsOoEFoT5pgcSi4N5ezvP1LZIetf82NG6Ml2DxDrxPa-VackHRqHZfspUlbxEOGchFrd-9a0glJy5_h--mqPvKO2Qarv_pmjqn_iT_fDROOPK4_G5AcM8R_Qts-RWxdBMlOcXz3aLCg-gPeEQc_Pb_coHm4VohpU3_mDlxcagSM1dvUaZmAtcU7SqwYzIqb8m0ESp-v4Jxh-P15UCf9CU4dT84NfF1X-uCQ5cNZ5UXvjUeFnGushGw0ejg';
        $this->AMAZON_CLIENT_ID_AX = 'amzn1.application-oa2-client.9b024d402ad646539803207af0ae96c6';
        $this->AMAZON_CLIENT_SECRET_AX  = 'amzn1.oa2-cs.v1.509f9ede3e9df9186cda0c8d972d29bbeba2957fdeb0b5f34dd44432ede1a6b2';
    }

    public function getAccessToken()
    {
        $clientId = $this->AMAZON_CLIENT_ID_AX;
        $clientSecret = $this->AMAZON_CLIENT_SECRET_AX;
        $refreshToken = $this->AMAZON_REFRESH_TOKEN_AX;
        return Inventory::getAccessToken($clientId,$clientSecret,$refreshToken,$this->jsonFile);
    }

    public function requestInvReport()
    {
        $marketPlaceIds = 'ATVPDKIKX0DER';
        return Inventory::requestInvReport($this->jsonFile,$marketPlaceIds);
    }

    public function checkInvReportStatus()
    {
        return Inventory::checkInvReportStatus($this->jsonFile);
    }

    public function downloadInvReport()
    {
        $url = 'https://esirenext.com/next/api/axInventoryDbApi';
        return Inventory::downloadInvReport($this->jsonFile,$url,$this->resFile);
    }
}
