<?php

namespace App\Http\Controllers\Amazon;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Http;
use Inventory;

class BsInvCaController extends Controller
{
    public function __construct()
    {
        $this->jsonFile = storage_path('amazonspapi/bscainv/bsca_access_token.json');
        $this->resFile = storage_path('amazonspapi/bscainv/bsca_response.json');
        $this->AMAZON_REFRESH_TOKEN_BS =  'Atzr|IwEBIPVzQx7IzDI3ydG5uE0oUVtLpFZ8mOASjRxDnYbX48FTvQ25vJ3ZDgu3xzFYf787vxO2WFakJOaBGRZLRjkfskXvV6UD6QoHQQCDr5eQ3VTQKlDt5sjxMTbJqpyGngqm0o11lnBO4S78_9q7hbKiJymTSzabHAyMTwq6rJyKNEpCTGh3jWnm4_oUma_-w9bsSvIOMv7Yj__si0FS1ZfEqEw6Ps8npd9fsciuAtP95zP23gXDcYUe6gFPb-B3UZNQSpcSl5Pij32xrFymWi8tzEPext0HXpjm_92foENljGS3gn3QyDFKTPXFIwfjY9BTqyA';
        $this->AMAZON_CLIENT_ID_BS = 'amzn1.application-oa2-client.bbfc986d10484158b45af5ec088e3003';
        $this->AMAZON_CLIENT_SECRET_BS  = 'amzn1.oa2-cs.v1.55cad6b74749498a5dd474805bcd319c3e6c6154d8fee2e2aa2eb0b306444a21';
    }

    public function getAccessToken()
    {
        $clientId = $this->AMAZON_CLIENT_ID_BS;
        $clientSecret = $this->AMAZON_CLIENT_SECRET_BS;
        $refreshToken = $this->AMAZON_REFRESH_TOKEN_BS;
        return Inventory::getAccessToken($clientId,$clientSecret,$refreshToken,$this->jsonFile);
    }

    public function requestInvReport()
    {
        $marketPlaceIds = 'A2EUQ1WTGCTBG2';
        return Inventory::requestInvReport($this->jsonFile,$marketPlaceIds);
    }

    public function checkInvReportStatus()
    {
        return Inventory::checkInvReportStatus($this->jsonFile);
    }

    public function downloadInvReport()
    {
        $url = 'https://esirenext.com/next/api/bsCaInventoryDbApi';
        return Inventory::downloadInvReport($this->jsonFile,$url,$this->resFile);
    }
}
