<?php

namespace App\Http\Controllers\Amazon;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Http;
use Merchant;

class DecrumMerchController extends Controller
{
    public function __construct()
    {
        $this->jsonFile = storage_path('amazonspapi/decrummerchant/decrum_access_token.json');
        $this->resFile = storage_path('amazonspapi/decrummerchant/decrum_response.json');
        $this->AMAZON_REFRESH_TOKEN_DECRUM =  'Atzr|IwEBIFYlP3_U4EzsSnjacE4A2APTiwnMdmzNRj_sL0rVB80brI0tXahG9VIanA1wF5xPHoBY8mJQGeXyiD-dXmAm8yRNskv5bxjZXsg8xQiig1rjuC014LAfsH-VCOsHxaSzo8TM1SW5LgkJkN08h-Bcd-mOaQrnL3-lndPRKleMl7KvRRU_khp1WkMxCepPIucFhwogdC1BZnfPCOVS7OPb0r-XY5qYm_R9wTBdhsW0hpGzz1DSWrS9HNDvsSwbhKW6-vk9JMLu-KMTHZHn_bUa7OQLXWp1ESep6Q_AAbmmRw94Sy6m1TNeWE7HeQnvlDAtJNw';
        $this->AMAZON_CLIENT_ID_DECRUM = 'amzn1.application-oa2-client.38a456cde72642518849d567a628c43b';
        $this->AMAZON_CLIENT_SECRET_DECRUM  = 'amzn1.oa2-cs.v1.db20d14aa96dc5010d9f0b83052901994d6aec0597f176afdb1717b954377bd6';
    }

    public function getMerchReturnAccessToken()
    {
        $clientId = $this->AMAZON_CLIENT_ID_DECRUM;
        $clientSecret = $this->AMAZON_CLIENT_SECRET_DECRUM;
        $refreshToken = $this->AMAZON_REFRESH_TOKEN_DECRUM;
        return Merchant::getAccessToken($clientId,$clientSecret,$refreshToken,$this->jsonFile);
    }

    public function requestMerchReturnReport()
    {
        return Merchant::requestInvReport($this->jsonFile);
    }

    public function checkMerchReturnReportStatus()
    {
        return Merchant::checkInvReportStatus($this->jsonFile);
    }

    public function downloadMerchReturnReport()
    {
        $url = 'https://esirenext.com/next/api/decrumMerchantDbApi';
        return Merchant::downloadInvReport($this->jsonFile,$this->resFile,$url);
    }
}
