<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\MCF\MCFController;



/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/
Route::group(['middleware' => ['guest']], function (){
    Route::post('get/fullfillment/preview',[MCFController::class,'getFullFillmentPreview']);
    Route::post('get/fullfillment/order',[MCFController::class,'getFullFillmentOrder']);
    Route::post('create/fullfillment/order',[MCFController::class,'createFullFillmentOrder']);
    Route::post('cancel/fullfillment/order',[MCFController::class,'cancelFullFillmentOrder']);
    Route::get('submit/feeds',[MCFController::class,'submitFeed']);
});

